import request, { postBlob, getBlob, handleImport } from '@/utils/request'

export function zfireSave(data, moduleId) {
  return request({
    url: `/zfire/save?moduleId=${moduleId}`,
    method: 'post',
    data
  })
}

export function zfireDel(data, adminUserId, moduleId) {
  return request({
    url: `/zfire/delete?adminUserId=${adminUserId}&moduleId=${moduleId}`,
    method: 'post',
    data
  })
}
